package com.ss.android.ugc.aweme.discover.model;

import X.M12;
import com.bytedance.covode.number.Covode;

public final class SearchUserFeedback {
    public String schema;

    static {
        Covode.recordClassIndex(65227);
    }

    public final void setSchema(String str) {
        M12.LIZ(str);
        this.schema = str;
    }

    public SearchUserFeedback(String str) {
        M12.LIZ(str);
        this.schema = str;
    }
}
